@import '../modules.scss';

@mixin btn {
  @include flex($align-item:center, $justify-content:center);
  padding: 6px 12px;
  height:50px;
  font-weight: 400;
  font-size: 1rem;
  line-height: 1.42857143;
  vertical-align: middle;
  cursor: pointer;
  border-radius: 6px;
  text-align: center;
  font-family: 'robotolight', sans-serif;
  @include user-select(none);
  @include touch-action(manipulation);
  &:hover {
    text-decoration: none;
  }
}